/* ================================================================================ */
/* ----- GENERAL LAYOUT ----- */
.bg-item-code .merchandisingcontent_container .product div.product-sku .product-sku-label, .merchandisingcontent_container .tile div.product-sku .product-sku-label { background-color: #f2f2f2; }

/* ================================================================================ */
/* ----- HEADER LAYOUT ----- */
header .header-full .logo_container .widgetlogo a.logo img { max-height: initial !important; } /* allows logo widget width to modify image size */
header .header-mobile .header-menu { min-width: 78px; justify-content: left; }


/* ================================================================================ */
/* ----- FOOTER LAYOUT ----- */
.auth-dealers { background-color: #000000; border-bottom: 1rem solid #f02427; }
.auth-dealers .evogallery-widget-box { height: 150px; width: fit-content; justify-self: anchor-center; }

/* ================================================================================ */
/* ----- HOME LAYOUT ----- */
.popcat-hide-nav .link-wrapper { visibility: hidden; }
.popcat-hide-nav .nav-wrapper { display: none; }

.max-height-245 { max-height: 245px; }

/* ================================================================================ */
/* ----- PRODUCT LAYOUT ----- */
.productsummary_container .productdetails .prod-code span,
.productspecs_container .tech-specs .item:nth-child(odd) { background-color:#f5f5f5 !important; }


/* ================================================================================ */
/* ----- PRODUCT TILE ----- */



/* ================================================================================ */
/* ----- ACCOUNT DASHBOARD ----- */
div.customertools .customertools-container,
#cdash_address .with-padding-trl { background-color:#f5f5f5 !important; }